﻿using Hotline.Repository.SqlSugar.DataPermissions;
using Hotline.Settings.CommonOpinions;
using SqlSugar;
using XF.Domain.Dependency;

namespace Hotline.Repository.SqlSugar.Orders
{
    public class CommonOpinionRepository : BaseRepository<CommonOpinion>, ICommonOpinionRepository, IScopeDependency
    {
        public CommonOpinionRepository(ISugarUnitOfWork<HotlineDbContext> uow, IDataPermissionFilterBuilder dataPermissionFilterBuilder) : base(uow, dataPermissionFilterBuilder)
        {

        }
    }
}
